package com.casic.missiles.enums.workbench;

/**
 * 标识消息来源模块，消息主题
 */
public enum MessageSourceModuleEnum {

    BUSINESS("1", "业务管理"),
    FINANCE("2", "财务产值"),
    EQUIPMENT("3", "测量设备"),
    METER("4", "计量管理"),
    QUALITY_ASSURANCE("5", "质量管理"),
    CUSTOMER("6", "客户资源"),
    SYSTEM("7", "系统设置");

    private String code;
    private String value;

    MessageSourceModuleEnum(String code, String value) {
        this.code = code;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
